.c_form_calculo_h1{ text-align: center; margin-top: 100px; font-family: sans-serif; color: black; font-weight: 600; font-size: 1.2em; margin-bottom: -20px;}
.form_calculo{ background-color: #F5F5F5; width: 740px; margin: 0 auto; margin-top: 50px; text-align: center; box-sizing: border-box; padding: 50px 0;}
.form_label{ width: 100%; display: block; margin-bottom: 30px;}
.form_span{ display: inline-block; width: 470px; font: 12px montserratregular; color: #6c6c6c; text-align: right; margin: 0 25px 0 0}
.form_span_jam{ width:190px;}
.form_input{ width: 150px; display: inline-block; text-align: center; height: 48px; border-radius: 35px; border: none;}
.form_select{ display: inline-block; pointer-events: none; background: url(../img/painel/bolinha.png) no-repeat center right #fff; -webkit-appearance: none; color: #777; outline:none; width: 275px; border: none; height: 48px; border-radius: 35px; margin: 0px 0 0 375px; text-align: center; text-align-last: center;}
.form_input_year{ pointer-events:none; background-color: #fff; color: #777; width: 275px; border: none; height: 48px; border-radius: 35px; margin: 0px 0 0 375px;}
.c_form_buttton{ margin: 80px auto 0; text-align: center}
.c_form_buttton button{ border: none; background-color: #70a83b; color: #FFF; box-sizing: border-box; padding: 22px 122px; cursor: pointer; border-radius: 40px;}
.c_form_buttton button:hover{ background-color: #588a28; transition: 0.3s;}
.onlyreadform{ pointer-events:none; width: 105px; margin: 0 18px 0 0;}

.form-calculo{ margin: 100px auto}

.classe-id-17{ background: #e4e4e4; margin: 80px 0 0 210px; width: 550px; padding: 70px 0 30px; border-top-left-radius: 100px; border-top-right-radius: 100px;}
.classe-id-22{ background: #e4e4e4; margin: 0 0 0 210px; width: 550px; padding: 0 0 30px;}
.classe-id-23{ background: #e4e4e4; margin: 0 0 0 210px; width: 550px; padding: 0 0 30px;}
.classe-id-24{ background: #e4e4e4; margin: 0 0 0 210px; width: 550px; padding: 0 0 67px; border-bottom-left-radius: 100px; border-bottom-right-radius: 100px;}

.classe-id-17 span{ width: 260px}
.classe-id-22 span{ width: 260px}
.classe-id-23 span{ width: 260px}
.classe-id-24 span{ width: 260px}

.div-azul{ font: 12px montserratregular; color: #fff; position: absolute; background: #77bae8; padding: 5px 12px}
.m1{ margin: -8px 0 0 251px;}
.m2{ margin: -8px 0 0 377px;}
.m3{ margin: -8px 0 0 504px;}
.m4{ margin: -8px 0 0 632px;}
.m5{ margin: -8px 0 0 738px;}